.radio input[type="radio"], .radio-inline input[type="radio"], .checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"] {
	margin-left: 0px;
}

.comments label,
.Contact label {
	float: right;
	text-align: left;
	display: block;
	width:75%;
	padding-left: 20px;
}

.comments input.text,
.Contact input.text {
	width:25%;
}

.Contact div.field,
.comments div.field {
	padding-bottom: 10px;
}

.Contact #Message label,
.Contact #Type label,
.comments #Comment label {
	display: none;
}

.Contact textarea,
.comments textarea {
	width:100%;
}